<template>
  <section>
    <base-card>
      <h2>Page Not Found</h2>
      <p>
        This page could not be found. Go to
        <router-link to="/coaches">Coaches</router-link>
      </p>
    </base-card>
  </section>
</template>
